1

I have installed VirtualBox from the repository on Ubuntu 12.04. I would like support for USB 2.0 devices, so the VirtualBox Extension Pack must be installed. However, I'm not sure which version is the correct one.

The VirtualBox version installed is 4.1.12_Ubuntu, does this mean that I should download version 4.1.12 of the Extension Pack from official website? or should it be the latest 4.1.x? I'm not sure how the Ubuntu version scheme compares with the official one.

Does anyone know the correct version to install?

0

You should install version 4.1.12 from the official site.

The version numbers are the same beteween official and Ubuntu packages, only the part after the _ (_Ubuntu for this package) is used to add Ubuntu own versioning if needed.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.